Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
cURL
curl --request GET \ --url https://api.getversive.com/api/v1/interviews/{id} \ --header 'Authorization: Bearer <token>'
{ "id": "3fa85f64-5717-4562-b3fc-2c963f66afa6", "status": "completed", "metadata": {}, "created_at": "2024-01-01T00:00:00Z", "progress": 100, "conversation_json": [ { "role": "assistant", "content": "Hello! I'm the interviewer." }, { "role": "user", "content": "Hi there." } ], "is_mock": false, "is_archived": false, "language": "English", "type": "VERSIVE", "notes": "Good interview.", "title": "User Interview 1", "completed_at": "2024-01-01T00:10:00Z", "started_at": "2024-01-01T00:00:00Z", "ended_at": "2024-01-01T00:10:00Z", "transcript": "...", "parsed_conversation_json": {}, "recording_id": "rec_123", "active_time": 600, "link": "https://getversive.com/s/study_id?vid=vid_123", "vid": "vid_123" }
Bearer authentication header of the form Bearer <token>, where <token> is your auth token.
Bearer <token>
<token>
Successful Response